{% extends 'scratch_show/base.html' %}

{% block content %}

{% if current_event %}
<h2>Atelier en cours: <a href="{% url 'scratch_show:event-detail' current_event.pk %}">{{ current_event.name }}</a></h2>

<b><a href="{% url 'scratch_show:project-add' %}">Clique ici pour ajouter ton projet !</a></b>
{% endif %}

<h2>Ateliers passés</h2>

<ul>
{% for event in past_events %}
  <li><a href="{% url 'scratch_show:event-detail' event.pk %}">{{ event.name }}</a> le {{ event.date|date}}</li>
{% empty %}
  <li>Pas d'ancien atelier pour le moment.</li>
{% endfor %}
</ul>

{% endblock %}
